<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('functions_p.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>parameters&#160;:&#160;<a class="el" href="structmelon_1_1_scaler_data.html#a21b3752024d615cad4135270bac8d4f8">melon::ScalerData</a></li>
<li>parameterScaler()&#160;:&#160;<a class="el" href="classmelon_1_1_gaussian_process.html#a47e87f482e0b7a8d6ab7ed6640af3d2c">melon::GaussianProcess&lt; T &gt;</a></li>
<li>Parent()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a4d76b30d1bf4b166d3e4fa3419d51595">tinyxml2::XMLNode</a></li>
<li>Parse()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_document.html#af2b616169e6517182f6725f2498e9a01">tinyxml2::XMLDocument</a></li>
<li>parse_model()&#160;:&#160;<a class="el" href="classmelon_1_1_ann_parser.html#ad55c71474bb6154af7a8b4696ababdea">melon::AnnParser</a>, <a class="el" href="classmelon_1_1_ann_parser_csv.html#ab0348883fd88c5c6b498f26301a33a49">melon::AnnParserCsv</a>, <a class="el" href="classmelon_1_1_ann_parser_xml.html#ace18e736a1ae5e2af87aa15de2c318af">melon::AnnParserXml</a>, <a class="el" href="classmelon_1_1_gp_parser.html#af0e4519e8e633eda0930a560ac7f21a4">melon::GpParser</a>, <a class="el" href="classmelon_1_1_model_parser.html#ac7d0b1a14fcfe2a609487c402d7edb3f">melon::ModelParser</a>, <a class="el" href="classmelon_1_1_mulfil_gp_parser.html#ac567ac3c1ea2a7a314a479b12437f78c">melon::MulfilGpParser</a>, <a class="el" href="classmelon_1_1_svm_parser.html#a76f3b6e71b2055a9780a1db0c4dc948c">melon::SvmParser</a></li>
<li>parse_scaler()&#160;:&#160;<a class="el" href="classmelon_1_1_svm_parser.html#acd1ea6fbd437d77405184d8570214024">melon::SvmParser</a></li>
<li>ParseAttributes()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_element.html#a1e679b60e191ad79bfcefcd49ca66fa2">tinyxml2::XMLElement</a></li>
<li>ParseDeep()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_attribute.html#a4952364c1f0260c737ac3fcac756f5a5">tinyxml2::XMLAttribute</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_comment.html#a3430281eed8d1023bafa9e633f44f509">tinyxml2::XMLComment</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_declaration.html#a42a2a36f4d78dc745063b79c16538b9b">tinyxml2::XMLDeclaration</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_element.html#a072998100b7d0ba5e8aeac6dd6dfb31b">tinyxml2::XMLElement</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a916e498914baecbc9a1f012352ef7c69">tinyxml2::XMLNode</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_text.html#af3b93344f1183482e1683f5922ac9c68">tinyxml2::XMLText</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_unknown.html#aefc332cc1e6e25736f364d1e5eeb31fe">tinyxml2::XMLUnknown</a></li>
<li>ParseName()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#aa6d8998efceba41d87ec2300c70a6085">tinyxml2::StrPair</a></li>
<li>ParseText()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a68e6999b7677fa711287ececb9ba317e">tinyxml2::StrPair</a></li>
<li>pattern&#160;:&#160;<a class="el" href="structtinyxml2_1_1_entity.html#ab330f5d665d29bfc811ecfa76315894b">tinyxml2::Entity</a></li>
<li>PeekTop()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_dyn_array.html#a3a800456513ffa873482016fa15e5efe">tinyxml2::DynArray&lt; T, INITIAL_SIZE &gt;</a></li>
<li>Pop()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_dyn_array.html#a27a3f2f6f869815b6eabb3ea40cf0712">tinyxml2::DynArray&lt; T, INITIAL_SIZE &gt;</a></li>
<li>PopArr()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_dyn_array.html#ab8b8c94a2312ab27e2846f0d61ef677a">tinyxml2::DynArray&lt; T, INITIAL_SIZE &gt;</a></li>
<li>PopDepth()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_document.html#a863c45ff542c2b76af0e6c227a743c85">tinyxml2::XMLDocument</a></li>
<li>predictionScaler()&#160;:&#160;<a class="el" href="classmelon_1_1_gaussian_process.html#adccc51ca01998882d9fbc13d4c4b8f6d">melon::GaussianProcess&lt; T &gt;</a></li>
<li>predictionScalerData&#160;:&#160;<a class="el" href="structmelon_1_1_g_p_data.html#a0016bdf5ba5ce879a011eea2f15e6149">melon::GPData</a></li>
<li>PreviousSibling()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_const_handle.html#acf68cc7930e4ac883e0c7e16ef2fbb66">tinyxml2::XMLConstHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_handle.html#a428374e756f4db4cbc287fec64eae02c">tinyxml2::XMLHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a92ee96b0d8628bc609f1d34e56d69dfa">tinyxml2::XMLNode</a></li>
<li>PreviousSiblingElement()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_const_handle.html#aef99308659f2617299ac29980769a91e">tinyxml2::XMLConstHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_handle.html#a786957e498039554ed334cdc36612a7e">tinyxml2::XMLHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a9453cda5e970375a7b1b2099f8a7c40a">tinyxml2::XMLNode</a></li>
<li>Print()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_document.html#a867cf5fa3e3ff6ae4847a8b7ee8ec083">tinyxml2::XMLDocument</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#ab30210a7f32e45634e7a45137bf6fdf6">tinyxml2::XMLPrinter</a></li>
<li>PrintError()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_document.html#a1d033945b42e125d933d6231e4571552">tinyxml2::XMLDocument</a></li>
<li>PrintSpace()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#a1c4b2ccbe4fdb316d54f5a93f3559260">tinyxml2::XMLPrinter</a></li>
<li>PrintString()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#a5495e504053f63f2c4d603327314fa91">tinyxml2::XMLPrinter</a></li>
<li>ProcessEntities()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_document.html#a53e6c035b1b539563fef8c817fb30469">tinyxml2::XMLDocument</a></li>
<li>Push()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_dyn_array.html#aea7ffe983b5d3284bd43171afd7c99d0">tinyxml2::DynArray&lt; T, INITIAL_SIZE &gt;</a></li>
<li>PushArr()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_dyn_array.html#abb25593c9f051748e0f30ed179b510e1">tinyxml2::DynArray&lt; T, INITIAL_SIZE &gt;</a></li>
<li>PushAttribute()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#a9a4e2c9348b42e147629d5a99f4af3f0">tinyxml2::XMLPrinter</a></li>
<li>PushComment()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#afc8416814219591c2fd5656e0c233140">tinyxml2::XMLPrinter</a></li>
<li>PushDeclaration()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#a2fe3565e262594efc6c0276723c83fe7">tinyxml2::XMLPrinter</a></li>
<li>PushDepth()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_document.html#a4d4aa7ec8e078ee6b449471e187d2d67">tinyxml2::XMLDocument</a></li>
<li>PushHeader()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#a178c608ce8476043d5d6513819cde903">tinyxml2::XMLPrinter</a></li>
<li>PushText()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#a1cc16a9362df4332012cb13cff6441b3">tinyxml2::XMLPrinter</a></li>
<li>PushUnknown()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#ab1efc6d1548505e9984185f58f54b713">tinyxml2::XMLPrinter</a></li>
<li>Putc()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#a9567b0218169ba59794f171ae2f9944c">tinyxml2::XMLPrinter</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
